Overview | Modules | Class Hierarchy | Classes | Members

# TextEditDialog.h File Reference

`#include <tulip/tulipconf.h>`
`#include <QtGui/QDialog>`
`#include "tulip/TextEditDialogData.h"`
Include dependency graph for TextEditDialog.h:

## Classes

- class tlp::TextEditDialog

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012